RubyGems Navigation menu

xpflow 0.1c

Experiment workflow engine

Gemfile
          gem 'xpflow', '~> 0.1c'
  
  
  
  
  
  
  

install
          gem install xpflow --pre
  
  
  
  
  
  
  

Licenses:

  • CECILL

Total downloads 260

For this version 106

Show all versions (3 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.1c - March 3, 2014 (171 KB)
  2. 0.1b - March 3, 2014 (171 KB)
Show all versions (3 total)

Runtime Dependencies: